<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Frontend Mentor | Profile card component</title>
    <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon-32x32.png">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <main class="main">
        <div class="profile-card">
            <div class="profile-card__header">
            </div>
            <div class="profile-card__primary-info">
                <img src="./img/image-victor.jpg" alt="profile_photo" class="primary-info__photo">
                <span class="primary-info__name">Victor Crest <span class="primary-info__age">26</span></span>
                <span class="primary-info__city">London</span>
            </div>
            <div class="profile-card__secondary-info">
                <div class="secondary-info__element">
                    <span class="element__stat">80K</span>
                    <span class="element__name">Followers</span>
                </div>
                <div class="secondary-info__element">
                    <span class="element__stat">803K</span>
                    <span class="element__name">Likes</span>
                </div>
                <div class="secondary-info__element">
                    <span class="element__stat">1.4K</span>
                    <span class="element__name">Photos</span>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p>Challenge by <a href="https://www.frontendmentor.io/challenges/profile-card-component-cfArpWshJ" target="_blank">Frontend Mentor</a>.</p>
        <p>Coded by <a href="https://www.linkedin.com/in/mykola-pyroh/" target="_blank">Mykola Pyroh</a>.</p>
    </footer>
</body>
</html>